* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

html {
    font-size: 62.5%;
}


nav {
    height: 9vh;
    background-color: rgb(255, 255, 255);
    border-bottom: 2px solid black;
    position: sticky;
    top: 0;
}

.nav-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95vw;
}

#logo img{
    height: 20vh;
    width: 12vw;
    position: relative;
    bottom: 6vh;
    left: 2vh;
}

#patrocinadores .emirates{
    height: 11vh;
    width: 8vw;
    position: relative;
    bottom: 5vh;
}

#patrocinadores .adidas {
    height: 7.5vh;
    width: 6.5vw;
    padding-left: 2%;
    padding-top: 0.5%;
    position: relative;
    bottom: 7.5vh;
    left: 2vh;
}

.icon-nav{
    height: 5vh;
    width: 4.5vw;
    padding-right: 5%;
    padding-left: 5%;
    border-right: 1px solid black;
    position: relative;
    bottom: 5.5vh;
}

.contenido {
    display: inline-flex;
}

aside {
    display: flex;
    height: 80vh;
    width: 25vw;
    background-color: rgb(126, 126, 126);
    flex-direction: column;
    border-right: 2px solid black;
}

.secciones {
    display: flex;
    height: 20%;
    width: 85%;
    background-image: url(/css/DesafioLayout-1/background-product.png);
    margin: 6% 0 0 4.5%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    align-items: center;
    justify-content: space-between;
}

.secciones img {
    height: 15vh;
    padding-right: 1%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.secciones h1 {
    position: relative;
    color: beige;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding-left: 2%;
    font-size: 2rem;
}

section {
    height: 80vh;
    width: 75vw;
    background-image: url(/css/DesafioLayout-1/background-product-section.png);
    display:flex;
    align-items: center;
    justify-content: space-around;
}

.camiseta-principal {
    height: 60vh;
    width: 40vh;
    background-color: rgba(54, 54, 54, 0.651);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    display: inline-block;
    justify-content: center;
    align-items: center;
}

.camiseta-principal .titulo-1 {
    color: rgba(121, 119, 119, 0.75);
    font-family:sans-serif;
    font-size: 2rem;
    letter-spacing: -2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}

.camiseta-principal .price-1 {
    color: rgba(121, 119, 119, 0.75);
    font-family:sans-serif;
    font-size: 2rem;
    letter-spacing: -2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}

.camiseta-principal:hover {
    background-color: rgba(255, 255, 255, 0.658);
}

.camiseta-alternativa {
    height: 60vh;
    width: 40vh;
    background-color: rgba(54, 54, 54, 0.651);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.camiseta-alternativa .titulo-2 {
    color: rgba(112, 111, 111, 0.75);
    font-family:sans-serif;
    font-size: 1.9rem;
    letter-spacing: -2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}

.camiseta-alternativa .price-2 {
    color: rgba(121, 119, 119, 0.75);
    font-family:sans-serif;
    font-size: 2rem;
    letter-spacing: -2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}

.camiseta-alternativa:hover {
    background-color: rgba(255, 255, 255, 0.658);
}

.camiseta-entrenamiento {
    height: 60vh;
    width: 40vh;
    background-color: rgba(54, 54, 54, 0.651);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.camiseta-entrenamiento .titulo-3 {
    color: rgba(121, 119, 119, 0.75);
    font-family:sans-serif;
    font-size: 2rem;
    letter-spacing: -2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}

.camiseta-entrenamiento .price-3 {
    color: rgba(121, 119, 119, 0.75);
    font-family:sans-serif;
    font-size: 2rem;
    letter-spacing: -2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}

.camiseta-entrenamiento:hover {
    background-color: rgba(255, 255, 255, 0.658);
}

.hover:hover{
    background-color: red;
}

section img {
    height: 40vh;
    border-radius: 30px;
    opacity: 0.651;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}


footer {
    display: flex;
    height: 11vh;
    background-color: rgb(255, 255, 255);
    border-top: 2px solid black;
    align-items: center;
    justify-content: space-around;
}

.social-media h1 {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.social-media-icons img {
    height: 6vh;
    position: relative;
    right: 35vh;
}



